Problema Instalación expansiones Nexus2

#1 el 11/07/2012
Tengo descargadas algunas expansiones de nexus (creo que mi versión es : Vsti v2.4). Son archivos .xnp, desde nexus los puedes abrir desde el boton "sys" y a partir de ahí las importas. Sin embargo, me sale un cuadro de error (imagen) que me dice que necesita "nexus update". Alguien puede ayudarme? Estaba muy ilusionado con el tema de ampliarme el nexus y me ha arruinado la ilusión :(.

La foto que se ve es del Ableton Live, de otro usuario que tenía el mismo problema. en mi caso es con el FL STUDIO.
http://files.soniccdn.com/attachments/thumbs/70/121976_7059bbbda0.jpg
Archivos adjuntos:
121976_7059bbbda0.jpg
Subir
--111021-- --111021--
#2 el 11/07/2012
Lo que posiblemente te pasa, entre otras cosas que no voy a decir por no estar seguro, es que las expansiones que intentas instalar son para la última versión de Nexus y por eso te pide actualizar...
Subir
#3 el 12/07/2012
Intenta usar FL Studio corriendolo en modo de administrador (Nexus suele dar problemas con eso al momento de agregar librerías). Si eso no funciona intenta descargar una version más actual, aunque tu problema es raro.

La práctica lleva lejos.

Subir
#4 el 12/07/2012
itschimera escribió:
Intenta usar FL Studio corriendolo en modo de administrador (Nexus suele dar problemas con eso al momento de agregar librerías). Si eso no funciona intenta descargar una version más actual, aunque tu problema es raro.


#3 ¿Cómo lo pongo en modo administrador? Gracias!
Subir
#5 el 18/07/2012
edithfloy escribió:
¿Cómo lo pongo en modo administrador? Gracias!


Ve a inicio y abre la carpeta donde tienes acceso a la aplicación. Da clic derecho y selecciona "Abrir como administrador" (o algo así dice, mas o menos).

Luego de que inicie FL, carga tus librerías y... Esperemos que funcione.

La práctica lleva lejos.

Subir
#6 el 17/08/2012
N amigo no es problema de tu maquina o del fl que yo sepaa es por que los productores ya tienen como tu dices las expanciones pero el dueño del programa o los desarrolladores aun no se dan prisa x sacar la ultima vercion del nexus y es por eso que no te funciona como las expanciones son para la ultima vercion ya andan x hay pero lo que falta es la ultima vercion de este nexus o almenos que sea una expacion como estas: Dance Vol. 2,Pop, rom extencion y una que otra mas entonces si deve ser problema de tu fl o de la instalacion de este.
Subir
#7 el 06/10/2012
Concuerdo con el comentario 2, te aparece el mensaje nexus update por que necesitas usar el nexus 2.3 que es el más nuevo para poder usar las nuevas expansiones, pero por lo que he escuchado, el nexus 2.3 no lo han crackeado, pues segun la marca ReFX lo hicieron precisamente para que no lo pudieran crackear.
Saludos
Subir
#8 el 02/12/2012
yo tego un proble en cuento a las expansiones, por ejemplo descargo la expansion y cuando le doy a cargar un preset para oir el sonido aparece esto : aver si alguien me puede ayudar
Archivos adjuntos:
problema expansion nexus.png
Subir
Respuesta rápida
Identíficate o regístrate para poder responder en este hilo.